mev9.2

  1. C

    Want to upgrade from 6.37 MEv8 to 6.39 MEv9.2

    How would I do this? Every readme I have read and post states that trying to upgrade from 6.37 MEv8 to 6.39 MEv9.2 results in an error... How would I go about upgrading the safest way?
Back
Top Bottom